//
//  main.m
//  GMEDemoAudio
//
//  Created by tobinchen on 12/06/2018.
//  Copyright © 2018 tobinchen. All rights reserved.
//

#import <Cocoa/Cocoa.h>

int main(int argc, const char * argv[]) {
    return NSApplicationMain(argc, argv);
}
